﻿/** ribbon security 
#s4-ribbonrow{height:auto!important;}
*/

/** Capitalize tiles menu and menu list items */

.IR{
	color:#ff0000;
}

 a.IR:hover,
 a.IR:visited
{
  color: #ff0000;
  text-decoration:none;
}

.help-content h1, .help-content h3 {
	text-transform:	capitalize!important;
}

.help-content h1, .help-content:nth-child(1) h3 {
	text-transform:	none!important;
}

.ms-ref-refinername:link, .ms-ref-refinername:visited{
	font-size: 17pt !important;
}

#MenuH ul.dynamic li.dynamic>.menu-item .menu-item-text, #MenuH .ms-navedit-dropNode .dynamic.menu-item .menu-item-text, #MenuH ul.dynamic li.dynamic>.menu-item:hover .menu-item-text, #MenuH .ms-navedit-dropNode .dynamic.menu-item:hover .menu-item-text, #MenuH ul.dynamic li.dynamic>.menu-item.selected .menu-item-text{
	/*text-transform:capitalize!important;*/
}

/** Capitalize Global Navigation Titles and Increase font size */
#MenuH li.static>.menu-item .menu-item-text, #MenuH li.static>a.menu-item .menu-item-text, #MenuH .ms-navedit-dropNode .static.menu-item .menu-item-text{
	font-size:14px!important;
	text-transform:capitalize!important;
}


/** BindTuning Theme Overwrite **/
.cmsSP2016 .o365cs-base .o365cs-topnavBGColor-2,.cmsSP2016 .o365cs-base.o365cs-topnavBGColor-2,.cmsSP2016 .o365cs-base.o365cst .o365cs-topnavLinkBackground-2{background-color:#410f2c!important;}
header.navbar{background:#fff!important;}
.navbar-brand{height:86px!important;}
/** web part properties **/
[role="main"] .input[type=button],[role="main"] input[type=reset],[role="main"] input[type=submit],button{vertical-align:top!important;}
[role="main"] .modal-dialog input,[role="main"] .modal-dialog select,[role="main"] .modal-dialog textarea{/*margin:6px 0;*/;}
[role="main"] .modal-dialog .input[type=button],[role="main"] .modal-dialog input[type=reset],[role="main"] .modal-dialog input[type=submit],[role="main"] .modal-dialog  button,.main-wrapper-container button{min-width:1em;}
/*.main-navigation-wrapper.affix{position:fixed;top:0;width:100%;}
*/
.fixed{position:fixed!important;top:0;z-index:2;}
/** logo **/
.main-wrapper-container .ms-siteicon-a{display:inline-block;max-width:247px;max-height:100px;}
.main-wrapper-container .ms-siteicon-img{max-width:247px;max-height:100px;padding-top:8px;}
/** END BindTuning Theme Overwrite **/
body{margin:0;color:#333333;background:#ffffff;/*font:12px/18px arial,helvetica,sans-serif;*/
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;font-size:14px;line-height:19px;}
.ms-core-listMenu-horizontalBox > .ms-core-listMenu-root > .ms-listMenu-editLink{display:none;}
/** SharePoint Page Status Bar **/
[role="main"] div#pageStatusBar{margin:0;}
[role="main"] .ms-status-status{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px;max-width:1170px;}
/* Links */
a,a:link,.main-wrapper-container a:visited{color:#410f2c;}
/* Label */
a.label.filter:link,.main-wrapper-container a.filter.label:visited{color:#fff;background-color:#410f2c;}
/* General */
.gp-header{padding-bottom:4%;}
.margin0{margin:0;}
.margin-TB{margin:15px 0;}
.padding0{padding:0;}
.main-wrapper-container .padding0{padding:0;}
.padding-top-bottom{padding:15px 0;}
.padding-sides{padding:0 15px;}
.padding-notop{padding-top:0!important;}
.padding-noleft{padding-left:0!important;}
.padding-noright{padding-right:0!important;}
[role="main"] .center-block{display:block!important;margin-right:auto!important;margin-left:auto!important;}
.padding2{padding:2%;}
/* Forms & Buttons */
[role="main"] a.btn-default:visited{color:white;}
[role="main"] .btn-default{color:#fff;background-color:#410f2c;border-color:#410f2c;text-transform:uppercase;border-radius:0;padding:6px 24px;margin-bottom:12px;margin-left:0;position:relative;z-index:200;}
[role="main"] .btn-default:hover{color:#fff;background-color:#7a576b;border-color:#7a576b;}
select.selectpicker{text-transform:uppercase;color:#410f2c;border-radius:0;}
.multiselect-container>li>a>label>input[type=checkbox]{margin-bottom:3px;position:relative;}
/** Contact Form **/
.gp-form #wrnTXT{color:#fff;background-color:#d9534f;border-color:#d43f3a;padding:14px 20px;display:block;margin:0 16px 16px;}
.gp-form .errorInputs{border:1px solid #d43f3a;}
.gp-form .form-control{margin-bottom:15px;}
/** Mobile Navigation Button **/
header.navbar>.container .navbar-toggle{color:#fff;background-color:#7a576b!important;border-color:#7a576b!important;margin-right:0!important;}
/** toggle menu **/
.navbar-toggle:before{content:"Menu";left:-50px;position:absolute;width:50px;color:white;line-height:20px;font-size:18px;}
/* Headings */
h1,h2,h3,h4{text-transform:uppercase;}
[role="main"] .main-wrapper-container h4,.main-wrapper-container .ms-rtestate-field h4,.main-wrapper-container h4.ms-rteElement-H4{font-size:16px;color:#410f2c;}
/* Header */
.header-gp{background:#fff;}
span#Logo{padding:0!important;}
.secondary-nav{margin-top:.6em;margin-bottom:.6em;list-style:none;font-weight:bold;}
.secondary-nav li{padding:.6em 0;text-transform:uppercase;}
.secondary-nav li:last-child{border:0 solid;}
.secondary-nav>li+li:before{padding:0 10px;content:"|";}
.social-icons-top .fa{font-size:15px;line-height:18px;}
.social-icons-top .fa:hover{color:#835b78;}
ul.secondary-nav.navbar-nav.pull-right.text-items-top>li,ul.secondary-nav.navbar-nav.pull-right.text-items-top>li>a{padding:0 0 0.6em 0;}
ul.secondary-nav.navbar-nav.pull-right.text-items-top{margin:0;}
.bootstrap-datetimepicker-widget{z-index:2000;}
/* Header Logo */
#Logo{margin:6px 0 14px 0;}
/* Navigation */
.main-navigation-wrapper{background-color:#fff;color:#410f2c !important;/*position:absolute;*/z-index:2000;width:100%;}
.main-navigation-wrapper #MenuH{float:left!important;}
.main-navigation-wrapper .navbar-collapse{padding:0;}
li#firstElement{display:none;}
.cmsSP.IE #MenuH li.static > .menu-item .menu-item-text{font-size:12px;padding:15px 13px 15px 5px!important;}
/*.main-navigation-wrapper .menu-item-text{text-transform:uppercase;}*/
.main-navigation-wrapper .ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item{margin-right:4px;}
/* Active Menu / Selected Header*/
.main-navigation-wrapper .ms-core-listMenu-horizontalBox .ms-core-listMenu-selected:link,.main-navigation-wrapper .ms-core-listMenu-horizontalBox .ms-core-listMenu-selected:visited,.main-navigation-wrapper .ms-core-listMenu-horizontalBox .ms-core-listMenu-selected,.ms-tv-selected:link,.main-navigationo-wrapper #MenuH ul.root>li>ul>li.selected>.menu-item .menu-item-text{color:#410f2c !important;}
#MenuH li.static>.menu-item .menu-item-text,#MenuH li.static>a.menu-item .menu-item-text,#MenuH .ms-navedit-dropNode .static.menu-item .menu-item-text{font-size:12px;}
.main-navigation-wrapper #MenuH ul.root>li.selected>.menu-item .menu-item-text{color:#CCC;}
.main-navigation-wrapper #MenuH ul.dynamic li.dynamic>.menu-item{white-space:nowrap;}
/* Hover Dropdown Menu Item */
	.main-navigation-wrapper #MenuH ul.dynamic{-webkit-box-shadow:0 4px 4px -2px #baa1b6;-moz-box-shadow:0 4px 4px -2px #baa1b6;/* box-shadow:0 4px 4px -2px #e9ebeb;*/
         box-shadow:0 4px 4px -2px #baa1b6;background-color:#baa1b6;}
.main-navigation-wrapper #MenuH ul.dynamic li.dynamic>.menu-item:hover{background-color:#e8dce6!important;/*background-color:#e9ebeb!important;*/;}
/* Search Box in Header */
#SearchBarWrapper #searchInputBox{float:none;}
#SearchBarWrapper #SearchBox{background-color:#ffffff;}
#SearchBox > div{border:0;width:100%;display:block;background-color:#F0F0F0;}
.IE #SearchBox > div > input{padding:0 0 0 8px;}
#SearchBox > div > input{
    border:0 none;/* adjust size and positioning of input box */
    width:82%;
    padding: 4px 0 0 10px;
    padding-top:0;
    background-color:#F0F0F0;
    margin:0;
    box-shadow:none;
    float:left;
    height: 42px;
    overflow:hidden;
    font-size:20px;
    }
/* search icon */
#SearchBox .ms-srch-sb > .ms-srch-sb-searchLink:after{display:inline-block;font:normal normal normal 14px/1 FontAwesome;color:#410f2c;font-size:22px;line-height:34px;content:"\f002";/* flip icon */
     -ms-filter:"progid:DXImageTransform.Microsoft.BasicImage(rotation=0,mirror=1)";-webkit-transform:scale(-1,1);-ms-transform:scale(-1,1);transform:scale(-1,1);float:right;margin-right:6px;}
/* hide dropdown list button */
#SearchBox .ms-srch-sb > .ms-srch-sb-navLink{display:none;}
#SearchBox .ms-srch-sb > .ms-srch-sb-searchLink{border:0 none;height:38px;margin-left:0;padding:4px 0 0 0;overflow:hidden;width:12%;background-color:#F0F0F0;}
/* reset hover bg color */
#SearchBox .ms-srch-sb-searchLink:hover,#SearchBox .ms-srch-sb-navLink:hover{background-color:transparent;text-decoration:none;}
/* hide search button image (magnifier) */
#SearchBox .ms-srch-sb > .ms-srch-sb-searchLink img{display:none;}
/** Bootstrap Card UI display **/
.card{-moz-box-shadow:0 0 2px #888;-webkit-box-shadow:0 0 2px#888;box-shadow:0 0 2px #888;padding:15px;min-height:298px;margin:16px 0;}
.card img{width:140px;height:140px;margin:0 auto;}
/** Marquee slider **/
.marquee-wrapper{margin-top:20px;}
/* Slider:Successes To Date */
[data-name="SuccessesToDate"] .bx-wrapper{margin-bottom:0;margin-top:20px;}
[data-name="SuccessesToDate"] div.ms-webpartzone-cell:nth-child(2){margin:0!important;}
[data-name="SuccessesToDate"] .bx-wrapper img{filter:url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");/* Firefox 3.5+ */
  filter:gray;/* IE6-9 */
  -webkit-filter:grayscale(100%);/* Chrome 19+ & Safari 6+ */;}
[data-name="SuccessesToDate"] .bx-wrapper img:hover{filter:none;-webkit-filter:grayscale(0%);}
.award p{margin:9px;padding:0 9px;}
.gen-btn-wrap{text-align:center;display:block;margin:0 auto;}
.gen-btn-wrap ul.nav.nav-pills{display:inline-block;}
.gen-btn-wrap ul.nav.nav-pills li{display:inline;margin:0 8px;}
/** Investor Relations **/
.IR-btns .gen-btn-wrap ul.nav.nav-pills li:first-child{margin-top:0;}
.IR-btns .gen-btn-wrap ul.nav.nav-pills li{display:inline;margin:12px 10px;width:100%;}
/** info box styling:investor relations **/
.info-box-icon{border-top-left-radius:2px;border-top-right-radius:0;border-bottom-right-radius:0;border-bottom-left-radius:2px;display:block;float:left;height:70px;width:70px;text-align:center;font-size:45px;line-height:70px;background:rgba(0,0,0,0.2);}
.info-box{display:block;min-height:70px;background:#fff;width:100%;box-shadow:0 1px 1px rgba(0,0,0,0.1);border-radius:2px;margin-bottom:15px;}
.info-box-icon .fa{color:#ffffff;font-size:40px;}
.info-box-content{padding:5px 10px;margin-left:70px;}
.info-box-text{text-transform:uppercase;display:block;font-size:14px;/*white-space:nowrap;overflow:hidden;text-overflow:ellipsis;*/;}
.info-box-number{display:block;font-weight:bold;font-size:18px;}
.bg-purple{background-color:#410f2c!important;color:#ffffff!important;}
.bg-red{background-color:#e45650!important;color:#ffffff!important;}
.bg-blue{background-color:#4583bf!important;color:#ffffff!important;}
/* Notifications */
.loadNotify h2 {font-size: 14px;float: right;text-transform: none;font-weight: 500;margin: 0;color: #000;}
h2.loadPropNotify {font-size: 14px;text-transform: none;font-weight: 500;margin: 0 15px;color: #000;}
/* Jquery - Responsive Slider - Framework */
 
.rslides-wrap{display:none!important;
	border-bottom:3px solid #c6b7c0;border-top:3px solid #c6b7c0;}
.rslides-wrap{position:relative;overflow:hidden;width:100%;height:auto;padding:0;margin:0;z-index:1;display:block;}
.rslides{position:relative;list-style:none;overflow:hidden;width:100%;padding:0;margin:0;z-index:2;}
.rslides li{-webkit-backface-visibility:hidden;position:absolute;display:none;width:100%;left:0;top:0;list-style:none;margin:0;padding:0;/*height:460px;*/;}
.rslides li:first-child{position:relative;display:block;float:left;}
.rslides li .image{position:absolute;width:100%;height:100%;padding:0;margin:0;top:0;left:0;background:transparent;display:block;z-index:1;overflow:hidden;}
.rslides li .image img{position:absolute;width:auto;height:auto;max-height:100%;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);transform:translate(-50%,-50%);-webkit-transform-origin:center center;-moz-transform-origin:center center;transform-origin:center center;max-width:3840px;}
.rslides-actions{position:absolute;/*width:100%*/;top:50%;left:0;right:0;z-index:99;display:block;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);}
.rslides-wrap .caption{/*position:absolute;*/
    display:block;bottom:0;left:0;right:0;padding:10px 15px;text-align:left;background:#410f2c;/*background:rgba(74,18,51,0.7);*/
    color:#fff;margin:0;}
.rslides-wrap .caption h2{border-bottom:1px solid #fff;padding-bottom:10px;font-weight:normal;text-transform:uppercase;font-size:20px;word-spacing:1px;letter-spacing:1px;margin:0;color:white;}
.rslides-wrap .caption p{text-align:left;/*text-transform:uppercase;*/
	margin:0;}
.rslides .noLink.dev img,.rslides .noLink.dev .caption{cursor:default;}
.rslides1_nav.btn{color:#e10a0a;padding:0;text-align:center;width:60px;height:60px;font-size:60px;line-height:100%;display:table;position:relative;}
.rslides1_nav.prev{float:left;}
.rslides1_nav.next{float:right;}
.rslides1_nav.prev:before{font-family:'Glyphicons Halflings';content:"\e079";font-size:20px;padding:12px;margin:0;display:table-cell;vertical-align:middle;line-height:none;background:#410f2c;color:#c6b7c0;}
.rslides1_nav.next:before{font-family:'Glyphicons Halflings';content:"\e080";font-size:20px;padding:12px;margin:0;display:table-cell;vertical-align:middle;line-height:none;background:#410f2c;color:#c6b7c0;}
.rslides1_nav.btn:hover{color:#fff;}
/** in line content slider **/
	.incontent .rslides-wrap{border-bottom:0;}
.centered-btns_nav{z-index:3;position:absolute;-webkit-tap-highlight-color:rgba(0,0,0,0);top:50%;left:0;opacity:0.7;text-indent:-9999px;overflow:hidden;text-decoration:none;height:61px;width:38px;background:transparent url("themes.gif") no-repeat left top;margin-top:-45px;}
.centered-btns_nav:active{opacity:1.0;}
.centered-btns_nav.next{left:auto;background-position:right top;right:0;}
.transparent-btns_nav{z-index:3;position:absolute;-webkit-tap-highlight-color:rgba(0,0,0,0);top:0;left:0;display:block;background:#fff;/* Fix for IE6-9 */
		  opacity:0;filter:alpha(opacity=1);width:48%;text-indent:-9999px;overflow:hidden;height:91%;}
.transparent-btns_nav.next{left:auto;right:0;}
.large-btns_nav{z-index:3;position:absolute;-webkit-tap-highlight-color:rgba(0,0,0,0);opacity:0.6;text-indent:-9999px;overflow:hidden;top:0;bottom:0;left:0;background:#000 url("themes.gif") no-repeat left 50%;width:38px;}
.large-btns_nav:active{opacity:1.0;}
.large-btns_nav.next{left:auto;background-position:right 50%;right:0;}
.centered-btns_nav:focus,.transparent-btns_nav:focus,.large-btns_nav:focus{outline:none;}
.centered-btns_tabs,.transparent-btns_tabs,.large-btns_tabs{margin-top:10px;text-align:center;}
.centered-btns_tabs li,.transparent-btns_tabs li,.large-btns_tabs li{display:inline;float:none;_float:left;*float:left;margin-right:5px;}
.centered-btns_tabs a,.transparent-btns_tabs a,.large-btns_tabs a{text-indent:-9999px;overflow:hidden;-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;background:#ccc;background:rgba(0,0,0,.2);display:inline-block;_display:block;*display:block;-webkit-box-shadow:inset 0 0 2px 0 rgba(0,0,0,.3);-moz-box-shadow:inset 0 0 2px 0 rgba(0,0,0,.3);box-shadow:inset 0 0 2px 0 rgba(0,0,0,.3);width:9px;height:9px;}
.centered-btns_here a,.transparent-btns_here a,.large-btns_here a{background:#222;background:rgba(0,0,0,.8);}
/** end in line slider **/

/* Breadcrumb */
.breadcrumb-wrapper{background-color:#c6b7c0;}
.breadcrumb{background-color:#c6b7c0;border-radius:0;color:#410f2c;text-transform:uppercase;margin:0;padding:8px 0;display:none;}
.breadcrumb>li+li:before{color:#410f2c;}
.breadcrumb-wrapper .active,.breadcrumb-wrapper .active a,.breadcrumb-wrapper .active a:visited{color:white;}
/* Main Content Area */
.midnight-cherry{/*background:#c6b7c0;*/text-transform:uppercase;}
.main-content.midnight-cherry.space-to-let .ms-webpartzone-cell:first-child{margin:0;}
.midnight-cherry-dark{background:#410f2c;}
.grey{background:#ddd;}
.main-content.grey{padding:20px 0;margin-bottom:26px;}
.main-content{padding:12px 0 40px 0;}
[role="main"] .main-content h1{text-transform:uppercase;color:#410f2c;margin-bottom:36px;}
/* Quick Links */
.list-quickLinks{display:table;width:100%;table-layout:fixed;margin-top:20px;padding-left:0;}
.list-quickLinks li{display:table-cell;text-align:center;vertical-align:top;}
.list-quickLinks img{max-width:100px;max-height:100px;margin:0 auto;}
.round{display:inline-block;height:80px;width:80px;line-height:80px;-moz-border-radius:85px;border-radius:85px;background-color:#c6b7c0;color:#FFF;text-align:center;}
ul.list-quickLinks li:nth-child(4) div.round{ background-color:#e45650; }
.round.icon .fa{font-size:48px;line-height:80px;color:#410f2c;}
.round img{width:46px;height:46px;}
.list-quickLinks p{text-transform:uppercase;font-size:14px;text-align:center;margin-top:4px;color:#410f2c; padding: 0 10%}
/* Home - How can we help you */
.container-full-bg{width:100%;max-width:100%;background:/* top,transparent purple */
 
    /*
    linear-gradient(
    rgba(74,18,51,0.7),rgba(74,18,51,0.7)
    ), bottom,image 
    url(../imgs/how-we-help.jpg);color:red;*/
    }
.help-content{padding:4% 0 0% 0;}
.help-content h1,.help-content h3{color:#606060;font-size:20px;}
.help-content h1{margin-bottom:4%;}
.help-content p{color:#fff;text-transform:none;}
.help-content .list-quickLinks li{padding:1% 2%;min-height:196px;}
/* help quick links icons */
.help-content .round{height:100px;width:100px;line-height:100px;-moz-border-radius:100px;border-radius:100px;}
.help-content .round.icon .fa{font-size:64px;line-height:100px;}
/* bg color changes */
.help-content li:first-child .round{background-color:#ffdd50;}
.help-content li:nth-child(2) .round{background-color:#4583bf;}
.help-content li:nth-child(3) .round{background-color:#8561a9;}
.help-content li:last-child .round{background-color:#e45650;}
/** Documents Table Layout Styling **/
ul.gp-docs{width:100%;}
ul.gp-docs li{line-height:1.42857143;vertical-align:top;border-top:1px solid #ddd;}
ul.gp-docs li:nth-of-type(odd) .cbs-Item{background-color:#f9f9f9;}
/** Table update styling **/
	.gp-docs{margin-top:8px;}
.table>tbody tr{width:auto!important;}
.table>tbody tr:last-child{border-bottom:1px solid #ddd;`;}
.space-to-let .multiselect-container li{padding-bottom:0;}
/** Property Directory Results **/
/**.gp-results-control thead tr th{font-size:14px;background:#555;color:#fff;font-weight:bold;vertical-align:text-top;text-align:left;}*/
.gp-results-control thead tr th{font-size:14px;background:#555;color:#fff;font-weight:bold; vertical-align:text-top;text-align:left;}

table.table.gp-results-control thead tr th{text-align:left;}
table.table.gp-results-control tbody tr td{word-wrap:break-word;}
.gp-results-control .table>tbody tr{width:auto!important;}
table.table.gp-results-control a,table.table.gp-results-control a:visited{color:#005895;text-decoration:none;}
table.table.gp-results-control a:hover{color:#410f2c;text-decoration:none;}
/** Property Portfolio Overview Full Background Images **/
.portfolio{position:relative;width:100%;}
.portfolio .row{position:relative;top:100px;}
.portfolio .content-wrapper{position:absolute;top:0;padding-left:15px;width:100%;}
.portfolio .content-wrapper h1{color:#fff!important;text-transform:uppercase;margin-bottom:45px;}
.top10{padding:0 15px 15px;color:#ffffff;}
.top10 h3{text-transform:none;color:#fff!important;}
.top10 ol{margin:0 30px;font-size:18px;line-height:26px;}
.rental{background-color:white;}
.rental p{margin:15px 0 4px 0;/*text-transform:uppercase;border-bottom:2px solid #410f2c;*/padding-bottom:6px;font-size: 14px}
.rental a, .rental a:visited {font-size: 14px; text-decoration:underline;}
.rental a:hover {text-decoration:none;}
.white-fa{background:rgba(255,255,255,.7);}
.dark-grey{background:rgba(000,000,000,.5);}
.lighterBG .white-fa{background:rgba(255,255,255,.7);}
.lighterBG .dark-grey{background:rgba(54,25,25,.7);}
.portfolio.lighterBG .content-wrapper h1{color:#410f2c!important;}
/** auto number table **/
    table.auto-count{counter-reset:rowNumber;}
table.table.auto-count thead tr th{text-align:left;color:#410f2c;background-color:#f6f6f6;}
table.table-striped.auto-count>tbody>tr:nth-of-type(odd){background:rgba(255,255,255,.5);}
table.auto-count tbody tr{counter-increment:rowNumber;}
table.auto-count tbody tr td:first-child::before{content:counter(rowNumber);min-width:1em;margin-right:0.5em;}
table.table-striped.auto-count tbody tr:last-child{counter-increment:none;}
table.table-striped.auto-count tbody tr:last-child td:first-child::before{content:'';min-width:1em;margin-right:0.5em;}
table.auto-count tbody tr.no-count td:first-child::before{content:no-close-quote;}
/** END auto table **/

/** END Property Portfolio Overview Full Background Images **/

/** CheckBox Styling **/
.additional .checkbox{display:inline-block;margin-top:16px;margin-right:20px;}
.checkbox label:after,.radio label:after{content:'';display:table;clear:both;}
.checkbox .cr,.radio .cr{position:relative;display:inline-block;border:1px solid #a9a9a9;border-radius:.18em;width:1.3em;height:1.3em;float:left;margin-right:.5em;background:#fff;}
.radio .cr{border-radius:50%;}
.checkbox .cr .cr-icon,.radio .cr .cr-icon{position:absolute;font-size:.8em;line-height:0;top:50%;left:20%;}
.radio .cr .cr-icon{margin-left:0.04em;}
.checkbox label input[type="checkbox"],.radio label input[type="radio"]{display:none;}
.checkbox label input[type="checkbox"] + .cr > .cr-icon,.radio label input[type="radio"] + .cr > .cr-icon{transform:scale(3) rotateZ(-20deg);opacity:0;transition:all .3s ease-in;}
.checkbox label input[type="checkbox"]:checked + .cr > .cr-icon,.radio label input[type="radio"]:checked + .cr > .cr-icon{transform:scale(1) rotateZ(0deg);opacity:1;}
.checkbox label input[type="checkbox"]:disabled + .cr,.radio label input[type="radio"]:disabled + .cr{opacity:.5;}
.checkbox label{padding-left:0;text-transform:capitalize;}
/** END CheckBox Styling **/

/** Table Styling **/
table.table.general-table thead tr th{text-align:left;background-color:#410F37;color:white;padding:8px 6px;}
.table-borderless tbody tr td,.table-borderless tbody tr th,.table-borderless thead tr th{border:none;}
.table>thead>tr>th{padding:4px;}
.table>tbody>tr>td{padding:6px;}
.table>thead{vertical-align:bottom;border-bottom:2px solid #410f2c;color:#410f2c;}
table.table thead tr th{text-align:right;}
table.table thead tr th:first-child,table.table tbody tr td:first-child{text-align:left;}
table.table thead tr th.text-left{text-align:left;}
table.table.gp-docs tbody tr td.text-center{text-align:center;}
/** event table styling **/
table.table.event-control >tbody>tr>td{padding:6px;vertical-align:middle;}
.event-control tbody tr:nth-child(odd) .icon i{background-color:#4583bf;padding:6px;border-radius:12px;color:white;}
.event-control tbody tr:nth-child(even) .icon i{background-color:#e45650;padding:6px;border-radius:12px;color:white;}
table.table.event-control>tbody>tr>td:last-child{white-space:normal;}
/** end event styling **/

/** End Table Styling **/
.cherry{background:#410f2c;}
.grt ul{color:white;}
.grt li{padding:16px 0;}
/*** Tabbed Content tabs ***/
.nav>li>a{text-decoration:none;background-color:#eee;border:1px solid #ddd;}
.nav>li>a:hover,.nav>li>a:focus{text-decoration:none;background-color:#f5f5f5;}
.nav-tabs>li.active>a,.nav-tabs>li.active>a:hover,.nav-tabs>li.active>a:focus{background:#410f2c;color:white;}
.nav-tabs.nav-justified>li>a{border-bottom:1px solid #ddd;border-radius:1px 1px 0 0;}
.nav-tabs>li.active>a,.nav-tabs.nav-justified>li>a{font-weight:bold;}
.contact-info .gp-tab-container{/*padding:0 30px;*/;}
.tab-content{border:1px solid #ddd;border-top:0 none;padding:8px 20px;}
.contact-btns .btn{white-space:normal;min-height:50px;}
/* SmartMove */
.midnight-cherry-dark img{display:block;margin-right:auto;margin-left:auto;}
/** Space-to-Let **/
.space-to-let h4{color:#410f2c;font-weight:bold;margin-bottom:4%;}
.space-to-let ul{list-style:none;padding:2%;}
.space-to-let ul li{padding-bottom:12%;}
.img-gallery span{;}
.img-gallery span img{padding:2%;}
/** Property Listing Thumbnails **/
.main-content.grey{padding-bottom:30px;margin-bottom:26px;}
.thumbnail .caption{padding:0 0 8px 0;left:0;bottom:0;width:100%;background:rgba(74,18,51,0.7);position:absolute;}
/* hover effect */
	.thumbnail .caption:hover{height:100%;cursor:pointer;font-weight:bold;}
.thumbnail .caption a:hover{text-decoration:none;}
.thumbnail .caption:hover p{display:block;text-decoration:none;white-space:normal;text-align:center;}
/* END hover effect */
.propThumb{min-height:260px;}
.thumbnail a>img,.thumbnail>img{margin:0;padding:0;width:100%;height:auto;/*height:264px;*/;}
.thumbnail{border:0 none;box-shadow:none;padding:0;width:100%;position:relative;height: 240px;}
.caption p{text-align:right;color:#fff;-webkit-font-smoothing:antialiased;padding:6px 10px 0 2px;margin-bottom:0;}
.main-content.white.smartmove{padding-bottom:30px;}
/* Property Item */
.property-info{margin:0% 0 0 0;}
.property-thumb{margin-bottom:2%;}
.property-video{padding:0 1%;}
.page-logo img{margin:0 15px;}
.img-gallery span{;}
.img-gallery span img{padding:2%;}
.property-info .ms-webpartzone-cell,.property-thumb .ms-webpartzone-cell{margin:auto auto 0;}
.property-info .midnight-cherry .ms-webpart-chrome-title{font-size:11px;border-bottom:0 none;font-family:Trebuchet MS;font-weight:500;line-height:1.1;color:#0d0d0d;}
.property-info .midnight-cherry .ms-webpart-titleText.ms-webpart-titleText{/*color:#0d0d0d;*/
	 font-size:17px;font-weight:bold;}
.FeaturePack p{margin-left:0!important;}
#InfoPackWrapper .FeaturePack p{margin-left:15px!important;}
.property-info .midnight-cherry p font{font-weight:bold;font-size:1em!important;}
.property-info .right-col-info .ms-webpart-chrome-title{margin:5px -15px -5px -15px;font-size:12px;line-height:12px;border-bottom:0 none;padding-bottom:0;}
.property-info .right-col-info .row .property-Desc{margin-bottom:16px;}
.property-title-info{margin-top:18px;}
#InfoPackWrapper .property-title-info{margin:0;}
[role="main"] .main-content .property-title-info h1{margin:0;}
.property-title-info span.page-logo{width:44px;height:44px;margin:0 4px;}

/** Properties **/
.container .btn-gp-calc, .modal-footer .btn.btn-gp-calc {color:#fff !important;background-color:#005a70;border-color:#005a70;border-radius: 0px;text-transform: uppercase;}
.container .btn-gp-calc:hover, .modal-footer .btn.btn-gp-calc:hover {color:#fff;background-color:#006980;border-color:#006980;}

/** Vancancy Details **/
.vacancy-control h2{margin-bottom:20px;}
/** Property Details Page - Flexslider Carousel **/
.property-info .flexslider{margin:0 0 0;}
.property-info .flexslider .flex-control-nav{bottom:30px;}
.property-info .flex-control-thumbs li{width:14.28%;float:left;}
.property-info .flexslider .slides img{margin-top:-20px;}
.property-info .flex-control-thumbs{position:absolute;bottom:20px;}
.property-info .flex-prev,.property-info .flex-next{font-size:0;}
.flexslider .flex-direction-nav a:before{line-height:40px;}
/** Property Paging **/
.easyPaginateNav{clear:both;}
/** Financial Highlights **/
 
.wide{width:100%;min-height:140px;height:100%;height:calc(100% - 1px);background-size:cover;margin:2px 0;}
.finance{background-image:url(/_catalogs/masterpage/GrowthPointDesign/imgs/finance-bg.png);}
.years{margin:2% 0;font-size:18px;}
.property-search-filers{padding:10px 0;margin-bottom:1%;}
.years li.active{font-weight:bolder;color:#410f2c;font-size:20px;}
.years li.active a{font-weight:bolder;color:#410f2c;font-size:20px;}
/* Developments Listing Page */
ul.list-group.dev-listing{margin-top:0;}
ul.list-group.dev-listing img{margin-bottom:0;}
[role=main] .dev-listing li.list-group-item{border:0;padding:0 12px 10px 12px;margin:0 0 30px 0;}
[role=main] .dev-listing h3{margin-top:0;}
[role=main] .dev-listing .dev-list-content{min-height:162px;}
[role=main] .row.dev-list-butttons .btn-default{margin-bottom:0;}
[role=main] .dev-listing li.list-group-item:before{content:"";padding:0;}
.row.dev-list-butttons{margin-top:6px;margin-bottom:0;}
/* END Developments Listing Page */

/* List Group  2a410f */
li.list-group-item:before{content:"\f061";color:#410f2c;font:normal normal normal 114px/1 FontAwesome;padding-right:10px;}
.panel > .panel-body{/*min-height:160px;*/;}
.panel-default.panel-gp>.panel-heading{background-color:#c6b7c0;border-color:#410f2c;}
.committees{margin-top:20px;}
.committees .panel > .panel-body{min-height:80px;}
/** media articles **/
.media-Detail{margin:0 0 34px 0;max-width:846px;}
.media-Detail h3{margin-top:2px;font-size:18px;text-transform:capitalize;}
.media-Detail h4 .fa{line-height:24px;}
.banner-alerts{font-size:15px;}
/*[role="main"] .embed-responsive-16by9{padding-bottom:0.25%;}
*/
ul.nav.nav-tabs.nav-justified.gp-nav-tabs{margin-top:30px;}
/** Office Contacts **/
.officeImage{width:100%;}
.contacts-info{min-height:220px;}
/** Space to Let **/
.map{height:100%;}
/** logo over div - space to let - properties **/
a:nth-child(odd) .propThumb .thumbnail .caption{background:rgba(18,104,179,0.7);}
a:nth-child(even) .propThumb .thumbnail .caption{background:rgba(232,17,35,0.7);}
.propThumb:nth-child(odd) .thumbnail .caption{background:rgba(18,104,179,0.7);}
.propThumb:nth-child(even) .thumbnail .caption{background:rgba(232,17,35,0.7);}
.logo-overwrap{position:absolute;bottom:20px;padding:0 8px 0 8px;z-index:1;}
.logo-overwrap a img, .logo-overwrap img{width:60px;display:inline;padding:0 6px;}
.thumbnail .caption p{text-align:right;text-transform:uppercase;}
/* Developments Page - Rebranding */
#MyProperties .thumbnail .caption .desc,#MyProperties .thumbnail .caption .readMore{display:none;}
#MyProperties .thumbnail:hover,#MyProperties .thumbnail:hover .desc,#MyProperties .thumbnail:hover .readMore{display:block;}
#MyProperties .thumbnail:hover .desc{text-transform:none;margin:6px 16px 0 16px;font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;font-size:13px;line-height:18px;color:#fff;}
#MyProperties .thumbnail:hover p{font-size:18px;}
#MyProperties .readMore{margin-top:20px;margin:20px auto;width:100%;}
.propThumb.office .thumbnail .caption{background:rgba(0,150,127,0.8);}
.propThumb.industrial .thumbnail .caption{background:rgba(102,45,145,0.8);}
.indicator{display:inline-block;padding-top:0;}
.indicator .label{display:inline-block;width:66px;font-size:10px;line-height:12px;vertical-align:middle;padding:.4em .2em;text-align:center;}
.label.office{background:rgba(0,150,127,0.8);}
.label.industrial{background:rgba(102,45,145,0.8);}
[role="main"] #MyProperties .btn-default{color:#fff;background-color:#373837;border-color:#373837;}
[role="main"] #MyProperties .btn-default:hover{color:#fff;background-color:#222;border-color:#222;}
/* Job Vacancies */
.jobHeader.ui-accordion-header{font-size:14px;}
.jobHeader.ui-accordion-header.ui-state-active{color:#fff;}
.jobHeader.ui-accordion-header .ui-accordion-header-icon{margin-right:0.5em;}
/* Leadership - Person Item */
.equal,.equal > div[class*='col-']{/*display:-webkit-flex;display:flex;flex:1 1 auto;*/;}
.leadership{margin-top:15px;}
.leadership .info{min-height:120px;}
.leadership .info.directors{min-height:190px;margin-left:135px;}
.leadership .panel{border:0 none;-webkit-box-shadow:none!important;box-shadow:none!important;}
.leadership a{font:13px/18px"Segoe UI","Segoe",Tahoma,Helvetica,Arial,sans-serif;text-transform:lowercase;}
.leadership .panel-body{margin-top:10px;margin-bottom:10px;padding:10px;background-color:#fff;border:1px solid #f4f4f4;border-radius:0;-webkit-box-shadow:0 1px 1px rgba(0,0,0,.05);box-shadow:0 1px 1px rgba(0,0,0,.05);height:288px;max-height:290px;}
#Executive-Management .leadership .panel-body{height:208px;max-height:210px;}
#Directors .leadership .panel-body{height:304px;max-height:308px;}
.thumb-md{width:120px;height:120px;margin-right:15px;display:inline-block;border-radius:0;}
.img-pp{-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;background-repeat:no-repeat;background-position:center top;}
.panel-body hr{margin:10px 0;}
ul.action-links{list-style:none;padding:0;}
.cbs-List.gp-docs .cbs-Item{padding-bottom:10px;}
/** Search Refiners & Results **/
.searchResults .ms-srch-result{margin-top:0;}
.ms-ref-refiner{padding:0;}
.searchResults.media-Detail{margin:0 0 34px 0;}
/** Nodal Info Form & Web Banners **/
 
.nodal-banner-wrap{padding:15px;}
.nodal-info{color:white;padding-left:15px;margin-top:10px;}
.nodal-info h3{margin-top:10px;}
.nodal-info p{margin-top:16px;font-size:14px;padding-left:10px;}
.btn-border{text-transform:uppercase;border:2px solid #fff;padding:10px 15px;color:white;}
.btn-border a{color:white;}
.nodal-banner-wrap .btn-border{margin-top:14px;}
.nodal-info h3,.nodal-info p{float:left;display:inline;}
h1.modal-title{font-size:24px;}
/** END Nodal Info Form & Web Banners **/

/* Footer */
footer.bs-footer{padding:0;}
.footer-wrapper{background:#410f2c;min-height:120px;height:auto;color:#c6b7c0;padding-top:20px;text-transform:uppercase;}
.footer-wrapper,.footer-wrapper a,.footer-wrapper a:visited{color:#c6b7c0!important;}
.footer-wrapper h4{color:#fff;}
.footer-wrapper ul{padding-left:4px;margin-top:0;}
.footer-wrapper .first li{list-style:none;padding:4px 10px;}
.footer-wrapper .fa{color:#fff;font-size:18px;min-width:18px;}
.footer-wrapper .social-icons a{padding-left:6px;}
.disclaimer ul{;}
.disclaimer>li+li:before{padding:0 10px;content:"|";}
.disclaimer>li{float:left;list-style:none;list-style-type:none;}
.footer-wrapper .second{margin:40px 0 20px 0;}
.footer-wrapper .location .fa{color:#fff;font-size:18px;min-width:18px;float:left;}
.contact-items p{display:inline-block;}
.contact-items .fa{vertical-align:top;text-align:center;}
.contact-info{/*padding-left:8%;*/;}
.contact-items a,.contact-items p{padding-left:8px;margin-bottom:2px;}

/*  REFINEMENT - HORIZONTAL BUTTONS  */

#interimresults_container div.btngroup {
    width: 100%;
    float: left;
}
#interimresults_container div.filterbtn {
    display: inline-block !important;
    float: left;
    cursor: pointer;
    margin: 0px 2px 5px 0px;
    width: 160px;
}

div.filterbtn a:hover {

    background: #BAA1B6 !important;
}

#interimresults_container div.filterbtn a .ms-ref-name, #interimresults_container div.filterbtn a, #interimresults_container div.filterbtn:hover {

	color: white !important;
}

#interimresults_container div.filterbtn a .ms-ref-name, #interimresults_container div.filterbtn a, #interimresults_container div.filterbtn {
    color: #410f2c !important;
    text-decoration: none !important;
    font-size: 24px;
    font-weight: 600;
    text-align:	center;
    padding: 5px 0;
}

#interimresults_container  div.subtext {
	color: red;
	font-size: 16px;
}

/** Extra Small DEvices - Mobile **/
@media (max-width:480px){/* landing home page */	.help-content .list-quickLinks li{padding:1% 2%;min-height:255px;}/* quick links - 3rd level menu */	.list-quickLinks li{display:inline-block;text-align:center;vertical-align:top;width:50%;}/* Space to Let */    .logo-overwrap img{width:30px;display:inline;padding:0 2px;margin-bottom:8px;}/* main menu */	.ms-core-listMenu-horizontalBox ul{margin:0 12px 0 16px;}/* leadership */	.tab-content{border:0;}.row.leadership.equal div[class^='col']{padding:0;}.leadership .panel-body{height:auto;}.media-Detail .cbs-Line2{padding-left:20px;}/* Developments Rebranding */	.thumbnail .caption{position:relative;}#MyProperties .thumbnail .caption .desc,#MyProperties .thumbnail .caption .readMore,#MyProperties .thumbnail .caption:hover .desc,#MyProperties .thumbnail .caption:hover .readMore{display:block;padding:14px 14px 0;color:#ffffff;font-size:13px;}/* footer */	.footer-wrapper ul.contact-items li{padding:4px 0;}.footer-wrapper ul{padding-left:0;}.disclaimer>li+li:before{padding:0;content:"";}.disclaimer>li{float:none;}/* Property Portfolio */    .portfolio .content-wrapper{position:relative;top:0;padding-left:0;width:100%;}.portfolio .content-wrapper h1{margin-bottom:10px;z-index:2;position:absolute;top:0;color:#333!important;}.portfolio .row{position:relative;top:80px;}.top10{padding:4px 15px;margin:15px;}.top10 h3{font-size:20px;}.property-info > div{padding:2%;}.lighterBG .dark-grey{background:transparent;color:#666;}.portfolio .dark-grey{background:transparent;color:#666;}}
/** Tablet **/
@media (min-width:768px){/* general */	
/** navigation: Property Profile 2 column listing **/
    /*[role="navigation"] .ms-core-listMenu-horizontalBox ul li:nth-child(4) ul.dynamic{
        -moz-column-count:2;
        -webkit-column-count:2;
        column-count:2;
    }*/
    [role="navigation"] .ms-core-listMenu-horizontalBox ul li:nth-child(4) ul.dynamic li{
        display:inline;
        line-height:1.2em;
        vertical-align:text-top;
        /*width:50%;
        helps to determine number of columns,for instance 33.3% displays 3 columns*/
        ;
    }
    [role="navigation"] .ms-core-listMenu-horizontalBox ul li:nth-child(4) ul.dynamic{
        list-style-type:disc;
    }
    [role="navigation"] .ms-core-listMenu-horizontalBox ul li:nth-child(4) li.dynamic .menu-item-text{
        display:inline-block!important;
        width:100%;
    }
/** navigation: Environmental Sustainability  2 column listing **/
    [role="navigation"] .ms-core-listMenu-horizontalBox ul li:nth-child(7) ul.dynamic{
        -moz-column-count:2;
        -webkit-column-count:2;
        column-count:2;
    }
    [role="navigation"] .ms-core-listMenu-horizontalBox ul li:nth-child(7) ul.dynamic li{
        display:inline;
        line-height:1.2em;
        vertical-align:text-top;
        /*width:50%;
        helps to determine number of columns,for instance 33.3% displays 3 columns*/
        ;
    }
    [role="navigation"] .ms-core-listMenu-horizontalBox ul li:nth-child(7) ul.dynamic{
        list-style-type:disc;
    }
    [role="navigation"] .ms-core-listMenu-horizontalBox ul li:nth-child(7) li.dynamic .menu-item-text{
        display:inline-block!important;
        width:100%;
    }
     
[role="main"] .btn-default{/*padding:0;*/		text-align:center;}ul.secondary-nav.navbar-nav.pull-right.social-icons-top{padding:0 14px 0 12px!important;float:right!important;}header.navbar{background:#fff!important;position:relative!important;padding:6px 0 16px 0;}/** navigation 2 column listing **/		[role="navigation"] .ms-core-listMenu-horizontalBox ul li:nth-child(5) ul.dynamic{-moz-column-count:2;-webkit-column-count:2;column-count:2;}[role="navigation"] .ms-core-listMenu-horizontalBox ul li:nth-child(5) ul.dynamic li{display:inline;line-height:1.2em;vertical-align:text-top;/*width:50%;helps to determine number of columns,for instance 33.3% displays 3 columns*/;}[role="navigation"] .ms-core-listMenu-horizontalBox ul li:nth-child(5) ul.dynamic{list-style-type:disc;}[role="navigation"] .ms-core-listMenu-horizontalBox ul li:nth-child(5) li.dynamic .menu-item-text{display:inline-block!important;width:100%;}/* first menu item in investor relations drop down			[role="navigation"] .ms-core-listMenu-horizontalBox ul li:nth-child(5) ul.dynamic li:first-child.dynamic>.menu-item .menu-item-text{border-top:1px solid rgba(0,0,0,0.1);margin-top:8px;}*/		/* Update styling of IE */					body.IE [role="navigation"] .ms-core-listMenu-horizontalBox ul li:nth-child(5) ul.dynamic li:first-child.dynamic>.menu-item .menu-item-text{border-top:0 none;margin-top:0;}body.IE #MenuH ul.dynamic{;}[role="navigation"] .ms-core-listMenu-horizontalBox ul li:nth-child(5) li.dynamic .menu-item-text{display:inline-block!important;width:100%;}/* footer */			.footer-wrapper ul.contact-items li{padding:4px 0;}/** portfolio pages **/	.wide.portfolio{/*min-height:800px*/;}.portfolio .content-wrapper{/*position:relative;top:-130px;*/;}.portfolio .row{top:0;}.portfolio.lighterBG .content-wrapper h1{z-index:2;position:relative;top:0;}.portfolio .content-wrapper h1{top:0;position:relative;}.portfolio.lighterBG .dark-grey{background:rgba(255,255,255,.8);color:#666;}.portfolio .white-fa{background:rgba(255,255,255,.8);padding:20px;top:100px;}.portfolio .dark-grey{background:rgba(255,255,255,.8);color:#666;}}

.content-wrapper.wide h1 {
    margin-bottom: 20px;
}
.col-md-9.rental.white-fa {
    top: 0px;
}


/** Mobile to Tablet **/
@media (min-width:320px) and (max-width:768px){/* search */	#SearchWrapper{margin-bottom:10px;}#SearchBox > div > input{width:85%;padding: 4px 0 0 6px;height: 36px;}/* socail icons */	ul.secondary-nav.navbar-nav.pull-right.social-icons-top>li{float:left;}ul.secondary-nav.navbar-nav.pull-right.social-icons-top>li+li:before{padding:0 6px;}ul.secondary-nav.navbar-nav.pull-right.social-icons-top{padding:0 0 0 12px;margin-right:0;}ul.secondary-nav.navbar-nav.pull-right.social-icons-top:nth-of-type(2){padding:0;}/* full width mobile toggle */	[role="navigation"] .ms-core-listMenu-horizontalBox ul,[role="navigation"] .ms-core-listMenu-horizontalBox li,[role="navigation"] .ms-core-listMenu-horizontalBox .ms-core-listMenu-item,[role="navigation"] .ms-core-listMenu-horizontalBox>ul>li>table,[role="navigation"] .ms-core-listMenu-horizontalBox li,[role="navigation"] .ms-core-listMenu-horizontalBox li .ms-core-listMenu-item,[role="navigation"] .ms-core-listMenu-horizontalBox>ul>li>table{display:block;}.main-navigation-wrapper.fixed{/*background-color:#410f2c;*/position:static!important;}.navbar-toggle:before{color: #410f2c}button.navbar-toggle{background: #410f2c !important;} /** no dropdown ^ arrow **/    [role="navigation"] #MenuH ul.dynamic li.dynamic:after{display:none;}/* footer */    .disclaimer.pull-right{float:none!important;}/* home page */	ul.list-quickLinks{padding-left:0;}.help-content ul.list-quickLinks li{min-height:160px;}ul.list-quickLinks img{width:76px;height:76px;}.help-content h3{font-size:16px;}[data-name="HowCanWeHelp"] .ms-webpartzone-cell{margin:auto auto 0;}/* rslides */	.rslides-wrap .caption{position:relative;}
/* Property Portfolio */ 
.portfolio .content-wrapper{position:relative;top:0;padding-left:0;width:100%;}
.rental.white-fa{padding:20px;margin-top:20px;padding-bottom: 80px;top:0}.portfolio .content-wrapper h1{margin-bottom:10px;z-index:2;position:absolute;top:0;color:#333;}.portfolio .row{position:relative;top:60px;}.top10{padding:4px 15px;margin:15px;}.top10 h3{font-size:20px;color:#333!important;}.property-info > div{padding:2%;}.lighterBG .dark-grey{background:transparent;color:#666;}.portfolio .dark-grey{background:transparent;color:#666;}}

/** Desktop and Larger Screens **/
@media (min-width:1200px){.theme-wrapper .container,.theme-wrapper .navbar-fixed-top .container{width:1170px!important;}}
/** Update Tablet Navigation To Be Collapsed **/
@media (max-width:1024px){/** Portfolio Pages **/	.portfolio .content-wrapper h1{top:0;/* position:relative;}.top10 h3{font-size:20px;color:#333!important;}.navbar-header{float:none;}.navbar-left,.navbar-right{float:none!important;}.navbar-toggle{display:block;}.navbar-collapse{border-top:1px solid transparent;box-shadow:inset 0 1px 0 rgba(255,255,255,0.1);}.navbar-fixed-top{top:0;border-width:0 0 1px;}.navbar-collapse.collapse{display:none!important;}.navbar-nav{float:none!important;margin-top:7.5px;}.navbar-nav>li{float:none;}.navbar-nav>li>a{padding-top:10px;padding-bottom:10px;}.collapse.in{display:block!important;}ul.secondary-nav.navbar-nav.pull-right.social-icons-top{float:none!important;}ul.secondary-nav.navbar-nav.pull-right.social-icons-top>li{float:left;}.ms-noWrap{white-space:normal;overflow:hidden;text-overflow:ellipsis;}/** mobile toggle css file ***/	body{;}#MenuH{height:auto;}#MenuH,#MenuH .MenuBar,#MenuH li.static>.menu-item,#MenuH li.static>.menu-item .menu-item-text,#MenuH li.static>a.menu-item .menu-item-text,#MenuH ul.dynamic li.dynamic>.menu-item,#MenuH ul.dynamic li.dynamic>.menu-item .menu-item-text{display:block;float:none;width:100%;}#MenuH ul.dynamic{display:none;float:none;left:0!important;position:static!important;top:0!important;width:100%!important;}#MenuH>select,#MenuH>select+span{display:none!important;}.sf-sub-indicator{cursor:pointer;font-style:normal;left:auto!important;height:auto;line-height:inherit;padding:0 15px;position:absolute;right:0!important;top:auto!important;width:auto;}.sf-sub-indicator.closed:before{content:"\f107";font-family:FontAwesome;}.sf-sub-indicator.opened:before{content:"\f106";font-family:FontAwesome;}.navbar-toggle{min-width:0;}.ms-core-listMenu-horizontalBox ul,.ms-core-listMenu-horizontalBox li,.ms-core-listMenu-horizontalBox .ms-core-listMenu-item,.ms-core-listMenu-horizontalBox>ul>li>table{display:block;}.ms-core-listMenu-horizontalBox{width:100%;}.ms-core-listMenu-horizontalBox .dynamic-children.additional-background{background-image:none!important;padding:0;position:relative;}/** END mobile toggle css file **/	.main-navigation-wrapper.fixed{position:static!important;}.main-navigation-wrapper .container{padding:0;}#MenuH .ms-core-listMenu-horizontalBox .dynamic-children.additional-background:after{position:absolute;right:10px;top:16px;}#MenuH ul.dynamic li.dynamic:after{display:none;}/**/;}@media print{.page-logo img{margin:0 15px;width:45px!important;max-width:45px!important;max-height:45px!important;}}
